html{height:100%;}
body{width:100%;height:100%;margin:0px;color:#505050;}
article h1{color:#333;font-size:2.2em;margin-top:.2em;}
.blink{color:#FFF !important;background:#FC79CE;border:4px solid red;!important;}
h2{font-weight:normal;}
.previewMagIcons{width:40px;cursor:pointer;border:1px solid white;}
.blackAndWhite{}
.fktBereichMag{position:absolute;z-index:4;display:none;}
.profilLinkArea{position:relative;left:172px;width:680px;font-size:14px;font-weight:bold;}
.profilWall{width:908;height:240px;background:#575757;position:relative;top:-20px;left:-20px;}
.profilWallLoad{width:130px;position:absolute;z-index:2;top:110px;left:372;display:none;}
.profilWallImg{display:none;width:908px;height:240px;position:absolute;}
.profilWallUpload{display:none;width:146px;position:absolute;left:365px;top:90px;}
.profilWallUsername{cursor:default;color:white;position:absolute;bottom:10px;left:200px;font-size:22px;font-weight:bold;}
.profilPic{position:absolute;top:140px;left:33px;border:2px solid white;width:150px;height:150px;background:#575757;-moz-box-shadow:1x 1px 3px #292929;-webkit-box-shadow:1px 1px 3px #292929;-khtml-box-shadow:1px 1px 3px #292929;box-shadow:1px 1px 3px #292929;}
.profilPicLoad{width:130px;position:absolute;z-index:2;top:60px;left:10;display:none;}
.profilPicImg{display:none;width:150px;height:150px;}
.profilPicUpload{display:none;width:150px;position:absolute;left:27px;top:40px;}
.sliderItem{padding:0px;cursor:pointer;}
.regal{position:absolute;z-index:0;min-height:200px;left:-8px;padding-top:3px;}
.loadGif{width:100%;height:100%;position:relative;background-position:50% 30%;background-repeat:no-repeat;background-size:204px auto;}
.loadGifHindernislauefe{width:100%;height:100%;position:relative;background-image:url("/img/hindernislauefeLogo.jpg");background-position:50% 53%, 50% 30%;background-repeat:no-repeat;background-size:338px 100px;}
.tempbackground{position:absolute;background:#575757;background-image:url(/img/photopholder.jpg);background-position:center;background-repeat:no-repeat;color:white;}
.tempbackgroundSmall{position:absolute;background:#575757;background-image:url(/img/photopholder_small.jpg);background-position:center;background-repeat:no-repeat;color:white;}
.show{display:none;}
.category{background:#575757;margin-right:10px;width:214px;height:130px;background-position:center;background-repeat:no-repeat;}
.categoryText{text-align:center;color:white;position:relative;width:100%;top:95px;font-size:16px;font-family:Helvetica Neue,sans-serif;}
.jcropper-holder{border:1px black solid;}
#outer{text-align:center;}
.selectedActiveTemps{border:3px solid yellow;}
.fontMagTitel{max-width:250px;word-wrap:break-word;font-size:14px;padding-left:2px;color:#505050;float:left;width:100%;}
.magTitelButton{position:relative;position:relative;padding-top:5px;}
.jcExample{text-align:left;background:white;width:100%;font-size:80%;border:1px #999 solid;}
.jcExample .article{width:270px;}
form{margin:0;}
form.coords label{margin-right:1em;font-weight:bold;color:#900;}
form.coords input{width:3em;}
.ui-button{font-size:10pt;}
.ui-widget-overlay{opacity:0.40;filter:Alpha(opacity=40);}
.jc-dialog{padding-top:1em;}
.ui-dialog p tt{color:yellow;}
li small{font-style:normal;color:#CF4429;font-size:11px;}
.jcrop-light .jcrop-selection{-moz-box-shadow:0px 0px 15px #999;-webkit-box-shadow:0px 0px 15px #999;box-shadow:0px 0px 15px #999;}
.jcrop-dark .jcrop-selection{-moz-box-shadow:0px 0px 15px #000;-webkit-box-shadow:0px 0px 15px #000;box-shadow:0px 0px 15px #000;}
.jcrop-fancy .jcrop-handle.ord-e{-webkit-border-top-left-radius:0px;-webkit-border-bottom-left-radius:0px;}
.jcrop-fancy .jcrop-handle.ord-w{-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;}
.jcrop-fancy .jcrop-handle.ord-nw{-webkit-border-bottom-right-radius:0px;}
.jcrop-fancy .jcrop-handle.ord-ne{-webkit-border-bottom-left-radius:0px;}
.jcrop-fancy .jcrop-handle.ord-sw{-webkit-border-top-right-radius:0px;}
.jcrop-fancy .jcrop-handle.ord-se{-webkit-border-top-left-radius:0px;}
.jcrop-fancy .jcrop-handle.ord-s{-webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;}
.jcrop-fancy .jcrop-handle.ord-n{-webkit-border-bottom-left-radius:0px;-webkit-border-bottom-right-radius:0px;}
#gallerySlide{border:1px solid #DDDDDD;background:url(img/panel.jpg) repeat-x bottom center #ffffff;width:980px;overflow:hidden;}
#slides{height:500px;width:980px;overflow:hidden;}
.slide{float:left;}
#menuSlide{height:45px;}
ul.slideUl{margin:0px;padding:0px;text-align:center;}
li.slideLi{width:60px;display:inline-block;list-style:none;height:45px;overflow:hidden;}
li.slideLi.inact:hover{background:url(img/pic_bg.png) repeat;}
li.slideLi.act,li.slideLi.act:hover{background:url(img/active_bg.png) no-repeat;}
li.slideLi.act a{cursor:default;}
.fbar{width:2px;background:url(img/divider.png) no-repeat right;}
li.slideLi a{display:block;background:url(img/divider.png) no-repeat right;height:35px;padding-top:10px;}
a img{border:none;}
#slideMain{margin:15px auto;text-align:center;width:980px;position:relative;}
a, a:visited{text-decoration:none;outline:none;}
a:hover{text-decoration:underline;}
a.link,a:visited.link{text-decoration:underline;text-color:red;}
.fixedPos{position:fixed;}
.relPos{position:relative;}
.container{margin-right: auto;margin-left: auto;max-width:908px;}
.cont{min-width:908px;overflow:hidden;background:white;box-shadow:3px 3px 6px #CCCCCC, -3px 3px 6px #CCCCCC;}
.cont-inner{overflow:hidden;border:1px solid #DDDDDD;background:white;}
.frameHelpbox{width:890px;padding-bottom:15px;}
.helpIdx{padding-left:14px;font-size:small;}
.HelpboxCol1{padding-top:10px;overflow-y:auto;background:#F6F6F6;width:220px;padding-left:10px;float:left;max-height:530px;min-height:530px;font-size:small;}
.HelpboxCol2{width:640px;padding-left:10px;float:left;overflow-y:scroll;max-height:530px;min-height:530px;font-size:small;}
.frameWarenkorb{width:472px;max-height:137px;overflow-y:auto;border:1px solid;border-color:#565654;padding:5px;}
.headerWarenkorb1{width:135px;float:left;text-align:left;}
.headerWarenkorb2{width:57px;float:left;text-align:center;}
.headerWarenkorb3{width:80px;float:left;text-align:right;}
.headerWarenkorb4{width:80px;float:left;text-align:right;}
.headerWarenkorb5{width:80px;float:left;text-align:right;}
.headerWarenkorb6{width:21px;float:left;position:relative;text-align:right;}
.headerWarenkorb7{width:20px;float:left;text-align:right;}
.frameHeader{background:#F6F6F6;max-width:928px;}
.headerCol1{width:250px;float:left;height:110px;}
.headerCol2{width:520px;padding-top:2px;float:left;}
.headerCol3{float:left;height:auto;padding-top:10px;text-align:right;}
.frameShowMagHeader{width:870px;min-height:370px;max-height:370px;}
.showMagCol1{width:250px;height:260px;padding-left:10px;float:left;z-index:2;text-align:center;}
.showMagCol2{width:250px;padding-left:55px;z-index:2;float:left;padding-left:46px;text-align:center;}
.showMagCol3{width:250px;height:260px;padding-left:46px;float:left;z-index:2;text-align:center;}
.frameHeaderStart{background:white;width:980px;padding-bottom:15px;}
.headerCol1Start{width:380px;float:left;height:80px;}
.headerCol2Start{width:370px;padding-left:50px;float:left;height:80px;}
.headerCol3Start{width:150px;padding-left:10px;float:left;height:80px;}
.buttonBeschreibung{font-size:11px;cursor:pointer;color:black;}
.cont-left-LMR{padding-top:15px;float:left;width:220px;overflow:hidden;}
.cont-middle-LMR{padding-top:15px;float:left;width:532px;overflow:hidden;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;min-height:768px;}
.cont-right-LMR{padding-top:15px;width:220px;overflow:hidden;}
.cont-left-LM{padding-top:15px;float:left;width:220px;overflow:hidden;}
.cont-middle-LM{padding-top:15px;float:left;width:756px;overflow:hidden;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;min-height:768px;}
.cont-main-middle-MR{padding-top:15px;float:left;width:756px;overflow:hidden;min-height:768px;}
.cont-main-right-MR{padding-top:15px;float:left;width:220px;overflow:hidden;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;min-height:768px;}
.cont-left-L{float:left;width:908px;overflow:hidden;padding-bottom:50px;}
.cont-atts-left{padding-left:20px;padding-right:20px;padding-top:20px;padding-bottom:20px;}
.cont-atts-middle{padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;}
.cont-atts-middle-MR{padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;}
.cont-atts-right{padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;}
input,textarea,select,.uneditable-input{display:inline-block;padding:4px;font-size:12px;line-height:18px;border:1px solid #ccc;}
input,textarea{}
.defTextSelectBox{color:#505050;font-size:12px;font-family:Helvetica Neue,sans-serif;}
input.buttonStartseiteAnmelden{cursor:pointer;font-weight:bold;font-size:14px;padding:6px;color:#505050;border-radius:2px;background:#f7f7f7;border:1px solid #575757}
input.buttonStartseiteAnmelden:hover{opacity:0.75;}
input.buttonStartseite{cursor:pointer;font-weight:bold;font-size:14px;padding:6px;color:#505050;border-radius:2px;background:#f7f7f7;border:1px solid #575757}
input.buttonStartseite:hover{opacity:0.75;}
input.buttonRed{cursor:pointer;font-size:12px;padding:7px;color:white;background:#d24837;border:1px solid #d24837;font-weight:bold;}
input.buttonRed:hover{opacity:0.75;}
input.buttonBlueSmall{cursor:pointer;font-size:10px;color:white;background:#575757;border:1px solid #575757;}
input.buttonBlueSmall:hover{opacity:0.75;}
input.buttonBlueMiddle{cursor:pointer;font-weight:bold;font-size:11px;padding:7px;color:white;background:#575757;}
input.buttonBlueMiddle:hover{opacity:0.75;}
input.buttonBlueBig{cursor:pointer;font-weight:bold;font-size:14px;padding:6px;color:#505050;border-radius:2px;background:#f7f7f7;border:1px solid #575757}
input.buttonBlueBig:hover{opacity:0.75;}
input.buttonOrange{cursor:pointer;background:orange}
input.buttonOrange:hover{opacity:0.75;}
input.buttonAllgemein{cursor:pointer;font-size:11px;padding:5px;font-weight:bold;background:#565654;color:white;width:80px;}
input.buttonAllgemein:hover{opacity:0.75;}
input.buttonAllgemeinSchwach{cursor:pointer;font-size:11px;padding:5px;font-weight:bold;background:#575757;color:white;width:70px;}
input.buttonAllgemeinSchwach:hover{opacity:0.75;}
.buttonOver:hover{opacity:0.75;}
.boxHeader{padding-top:1px;background:url(../img/backHeaders.jpg) top repeat-x;height:30px;color:white;text-align:center;width:170px;}
.boxHeaderGruen{padding-top:1px;background:url(../img/backHeadersGruen.jpg) top repeat-x;height:30px;color:white;text-align:center;width:170px;}
.boxHeadersOrange{padding-top:1px;background:url(../img/backHeadersOrange.jpg) top repeat-x;height:30px;color:white;text-align:center;width:170px;}
.boxHeadersRot{padding-top:1px;background:url(../img/backHeadersRot.jpg) top repeat-x;height:30px;color:white;text-align:center;width:170px;}
.boxContent{background:#F5F7FA;width:150px;padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:10px;}
.boxContentGruen{background:#dcfcdb;width:150px;padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:10px;}
.boxContentOrange{background:#fcf8ea;width:150px;padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:10px;}
.boxContentRot{background:#f9e8e5;width:150px;padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:10px;}
.mghyperlink{outline:1px solid blue !important;}
.mghyperlinkview{cursor:pointer;background:url(#);filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.mghyperlinkview:hover{cursor:pointer;background-color:#f9edbb!important;filter:alpha(opacity=0.5);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;color:transparent;}
.mghyperlinkpage{outline:1px solid blue !important;}
.mghyperlinkpageview{cursor:pointer;color:transparent;}
.mghyperlinkpageview:hover{background-color:#f9edbb!important;filter:alpha(opacity=0.5);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;cursor:pointer;color:transparent;}
.seitenueberschrift{font-size:18px;padding-bottom:20px;font-weight:bold;}
.seitenSubueberschrift{font-size:12px;font-weight:bold;}
.frameMagHeader{width:auto;padding-bottom:5px;}
.MagHeaderCol1{width:auto;float:left;padding:-5px;}
.spacer{clear:both;}
.frameComment{width:483px;padding-bottom:15px;}
.commentCol1{width:60px;float:left;padding:5px;}
.commentCol2{width:378px;float:left;padding:5px;}
.commentCol3{width:15px;float:left;padding:5px;}
.frameSubComment{background-color:#F5F7FA;border:1px solid #F6F6F6;width:375px;}
.SubCommentCol1{width:40px;float:left;padding:5px;height:100%;}
.SubCommentCol2{width:260px;max-width:260px;float:left;height:100%;padding:5px;}
.SubCommentCol3{width:45px;float:left;padding:5px;height:100%;}
.frameCommentMag{width:411px;padding-bottom:15px;}
.commentCol1Mag{width:60px;float:left;padding:5px;height:100%;}
.commentCol2Mag{width:304px;float:left;height:100%;padding:5px;}
.commentCol3Mag{width:15px;float:left;padding:5px;height:100%;}
.frameSubCommentMag{background-color:#F5F7FA;border:1px solid #F6F6F6;width:333px;}
.SubCommentCol1Mag{width:40px;float:left;padding:5px;height:100%;}
.SubCommentCol2Mag{width:218px;max-width:218px;float:left;height:100%;padding:5px;}
.SubCommentCol3Mag{width:45px;float:left;padding:5px;height:100%;}
.frameCommentPic{width:483px;padding-bottom:15px;}
.commentCol1Pic{width:60px;float:left;padding:5px;height:100%;}
.commentCol2Pic{width:378px;float:left;height:100%;padding:5px;}
.commentCol3Pic{width:15px;float:left;padding:5px;height:100%;}
.frameSubCommentPic{background-color:#F5F7FA;border:1px solid #F6F6F6;width:381px;}
.SubCommentCol1Pic{width:40px;float:left;padding:5px;height:100%;}
.SubCommentCol2Pic{width:265px;max-width:265px;float:left;height:100%;padding:5px;}
.SubCommentCol3Pic{width:45px;float:left;padding:5px;height:100%;}
.frameCommentObj{width:423px;padding-bottom:15px;}
.commentCol1Obj{width:60px;float:left;padding:5px;height:100%;}
.commentCol2Obj{width:318px;float:left;height:100%;padding:5px;}
.commentCol3Obj{width:15px;float:left;padding:5px;height:100%;}
.frameSubCommentObj{background-color:#F5F7FA;border:1px solid #F6F6F6;width:349px;}
.SubCommentCol1Obj{width:40px;float:left;padding:5px;height:100%;}
.SubCommentCol2Obj{width:234px;max-width:234px;float:left;height:100%;padding:5px;}
.SubCommentCol3Obj{width:45px;float:left;padding:5px;height:100%;}
.commentFacts{color:#808080;font-size:10px;padding-top:5px;padding-bottom:5px;}
.comentsFunctions{padding-top:5px;padding-bottom:5px;}
.msgBox{z-index:10;display:none;}
.msgBoxUntereLeiste{position:absolute;left:52%;top:27px;z-index:1;}
.overlay{position:fixed;z-index:195;top:0px;left:0px;height:100%;width:100%;}
* html #overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
.overlayBG{background-color:#000;-ms-filter:"Alpha(Opacity=40";filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;}
.lightBox{position:absolute;top:17%;z-index:200;width:550px;height:auto;background-color:white;border:1px solid #2C2E2C;}
.lightingBox{z-index:200;height:auto;background-color:white;}
.msgBoxHeader{background:#3F577D;width:100%;height:25px;padding-bottom:15px;position:relative;}
.msgBoxHeaderRot{background:#FFED00;width:100%;height:18px;padding-bottom:15px;position:relative;}
.msgBoxHeaderGruen{background:#006913;width:100%;height:25px;padding-bottom:15px;position:relative;}
.msgBoxHeaderOrange{background:#FCB131;width:100%;height:25px;padding-bottom:15px;position:relative;}
.msgBoxHeaderInfoText{background:#FFED00;width:100%;height:10px;padding-bottom:15px;position:relative;}
.msgBoxTitel{text-align:left;color:black;font-size:13px;text-transform:uppercase;font-weight:bold;padding-left:15px;padding-bottom:10px;padding-top:6px;padding-right:15px;vertical-align:top;}
.msgBoxCloseButton{text-align:right;padding-left:15px;padding-bottom:10px;padding-top:6px;padding-right:15px;vertical-align:top;float:right;}
.msgBoxContent{color:black;padding:15px;vertical-align:top;float:left;min-height:100px}
.smallMsgBoxTitel{text-align:left;color:black;font-weight:bold;padding-left:15px;padding-bottom:5px;padding-top:10px;padding-right:15px;vertical-align:top;}
.smallMsgBoxCloseButton{text-align:right;padding-left:15px;padding-bottom:5px;padding-top:10px;padding-right:15px;vertical-align:top;float:right;}
.smallMsgBoxContent{color:black;padding:15px;vertical-align:top;background-color:#C4D4EE;}
* html #lightBox{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight/2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
.fontSmall{font-size:small;}
ul, ul li{list-style:none;list-style-image:none;list-style-type:none;}
img, a img{border:0;}
.clear{clear:both;}
.min-width{position:relative;width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1024)? "1024px":"100%");min-width:1007px;min-height:800px;}
#main{margin:0 auto;max-width:980px;}
#sideNavi{margin:0 auto;width:44px;}
.frameSide{background:#F6F6F6;margin:0 auto;width:998px;padding-bottom:15px;}
.headerSideCol1{min-width:70px;max-width:70px;float:left;}
.headerSideCol2{max-width:928px;float:left;}
#header{padding:0px;}
.head-row1-liga{height:388px;background:#C4D4EE;}
.head-row2-liga{height:107px;width:100%;background:white;}
.head-row1{overflow:visible;min-height:33px;max-height:33px;width:100%;}
.head-row1 .col1{float:left;width:80%;padding-top:33px;color:#707070;text-transform:uppercase;font-size:10px;text-align:right;}
.head-row1 .col1 a{color:#FFF;text-decoration:none;}
.head-row1 .col1 a:hover{text-decoration:underline;}
.head-row1 .col2{float:right;width:20%;}
.head-row2{height:69px;overflow:hidden;background:white;}
.head-row2 .col1{float:left;width:380px;}
.logoName{border-bottom:2px none #DDDDDD;left:-2px;position:relative;padding-top:5px;font-size:40px;font-family:Arial;}
.head-row2 .col2{padding-left:150px;float:left;}
.head-row3{height:388px;background:white;}
.logo{float:left;}
.pr-menu{float:left;overflow:hidden;padding:0px 0px 0px 0px;margin-top:0px;color:black;}
.sl-menu{float:left;overflow:visible;width:980px;margin:0px;}
ul.primary-links{margin:0px;padding:0px;list-style:none;text-align:left;width:100%;}
ul.primary-links li{float:left;padding:0;display:inline;}
ul.primary-links li a{color:black;text-decoration:none;font-size:22px;padding:0px 12px 0px 12px;}
ul.primary-links li.color0 a.active{color:white;background:#3F577D;}
ul.primary-links li.color1 a.active{color:white;background:#006913;}
ul.primary-links li.color2 a.active{color:white;background:#FCB131;}
.color3, ul.primary-links li.color3 a.active{color:white;background:#A41600;}
ul.primary-links li.color4 a.active{color:white;background:green;}
ul.primary-links li.color5 a.active{color:white;background:#3F577D;;}
.submenu{width:980px;padding:8px 0 30px;}
#link_0{background:#3F577D;}
#link_1{background:#006913;}
#link_2{background:#FCB131;}
#MAGazines{background:#A41600;}
#link_4{background:#3F577D;}
#link_5{background:#3F577D;}
#link_0, #link_1,#link_2, #MAGazines, #link_4, #link_5{display:none;}
ul.sub-links{list-style:none;margin:0px;padding:0px;width:100%;font-weight:bold;}
ul.sub-links li{float:left;padding:0px;display:inline;}
ul.sub-links li a{color:white;text-decoration:none;font-size:14x;padding:0px 12px 0px 12px;}
#footer{color:#000000;font-size:10px;font-weight:normal;text-align:center;white-space:nowrap;width:100%;overflow:hidden;text-transform:uppercase;}
.foot{text-align:center;margin:0 auto;width:862px;padding:30px 0px 110px;}
#footer a{color:#000000;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer .foot{}
div.block{margin-bottom:0px;color:#363638;position:relative;overflow:hidden;width:100%;}
.block .content{padding:14px 10px 15px 28px;overflow:hidden;}
.bg-cont-right{width:100%;overflow:hidden;}
.bg-cont-left{width:100%;overflow:hidden;}
.gallery li{float:left;}
.gallery1{width:240px;height:363px;display:block;border:0px;}
.gallery1:hover{background:#C4D4EE;color:white;}
.gallery2{width:240px;height:363px;display:block;border:0px;}
.gallery2:hover{background:#C4D4EE;color:white;}
.gallery3{width:240px;height:363px;display:block;border:0px;}
.gallery3:hover{background:#C4D4EE;color:white;font-size:16px;}
.gallery-mainright{border:0px;}
.gallery4{width:260px;}
.links-indent{padding:0px 0px 0px 0px;overflow:hidden;float:left;}
.links-indent ul.links li{float:left;padding:0 6px 3px 0!important;}
.links-indent ul.links li a{display:block;text-decoration:underline;color:#fff !important;text-transform:uppercase;font-size:10px}
.links-indent ul.links li a:hover{text-decoration:none;}
#cont-col{overflow:hidden;height:1%;padding:0px 0px 15px 0px;border:1px solid #DDDDDD;}
#cont-col .ind{padding:5px;}
#right-col{width:260px;border-top-width:1px;border-top-style:solid;border-top-color:#DDDDDD;float:right;}
#right-col .ind{padding:5px;}
#left-col{width:260px;border-top-width:1px;border-top-style:solid;border-top-color:#DDDDDD;float:left;}
#left-col .ind{padding:5px;}
.submit{padding:2px 0px 0px 0px;overflow:hidden;}
.submitted, .submit .submitted{color:#808080;font-size:10px;line-height:normal;font-weight:normal;}
.submitted a{color:#808080}
.node{padding-bottom:30px;}
.node .content, #contact-mail-page{padding:25px 20px 20px 0px;}
.node div.links{padding-top:8px;padding-bottom:2px;text-align:left;}
.node .title{padding:0px 0px 0px 0px;}
#dockContainer{position:fixed;top:160px;left:6px;}
#jqDock{position:relative;bottom:48px;}
.jqDockLabel{background:#333;color:#fff;padding:3px 10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.dockItem img{filter:alpha(opacity=80);opacity:0.80;}
.dockItem:hover img{filter:alpha(opacity=100);opacity:1.00;}
.column{width:250px;float:left;padding-bottom:100px;}
.portlet{margin:0 1em 1em 0;}
.portlet-header{margin:0.3em;padding-bottom:4px;padding-left:0.2em;}
.portlet-header .ui-icon{float:right;}
.portlet-content{padding:0.4em;}
.ui-sortable-placeholder{border:1px dotted red;visibility:visible !important;height:50px !important;}
.ui-sortable-placeholder *{visibility:hidden;}
.portlet.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em;}
.portlet.ui-widget-content{border:1px solid #aaaaaa;background:#000000 url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;color:#222222;}
.portlet.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.portlet.ui-helper-clearfix{display:inline-block;}
* html .ui-helper-clearfix{height:1%;}
.portlet.ui-helper-clearfix{display:block;}
.portlet-header.ui-widget-header{border:1px solid #aaaaaa;background:#cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;color:#222222;font-weight:bold;}
.portlet-header.ui-widget-header a{color:#222222;}
.ui-icon{width:16px;height:16px;background-image:url(../img/ui-icons_222222_256x240.png);}
.plusButton{background-image:url("../img/plus_button.jpg") !important;background-repeat:no-repeat;background-size:17px 17px !important;display:list-item;position:relative !important;left:0px;top:-17px;visibility:visible;z-index:1001;}
.minusButton{background-image:url("../img/minus_button.jpg") !important;background-repeat:no-repeat;background-size:17px 17px !important;display:list-item;position:relative !important;left:0px;top:-15px;visibility:visible;z-index:1000;}
.qualRed{background-image:url("../img/ausrufezeichen_rot.png") !important;background-repeat:no-repeat;background-position:center center;display:list-item;position:relative !important;visibility:visible;z-index:1001;font-size:40px;}
.qualGreen{}
.Page-dis-img{background-image:url("../img/pagenoteditable.png") !important;background-position:center center;background-repeat:no-repeat;background-size:60px 60px;position:absolute !important;display:list-item;font-size:40px;top:0px;width:100%;height:100%;visibility:visible;z-index:91001;}
.box-mg-dis-txt-img{background-image:url("../img/notwriteable.png") !important;background-position:right center;background-repeat:no-repeat;background-size:30px 30px;position:absolute !important;display:list-item;font-size:40px;top:0px;width:100%;height:100%;visibility:visible;z-index:91001;pointer-events:none;}
.box-mg-dis-img{background-image:url("../img/notmoveable.png") !important;background-position:left center;background-repeat:no-repeat;background-size:30px 30px;position:absolute !important;display:list-item;font-size:40px;top:0px;width:100%;height:100%;visibility:visible;z-index:91001;pointer-events:none;}
.box-mg:hover{border-radius:0px!important;}
.qualYellow{background-image:url("../img/ausrufezeichen_green.png") !important;background-repeat:no-repeat;background-position:center center;display:list-item;position:relative !important;visibility:visible;z-index:1001;font-size:40px;}
.ui-icon-plusthick{background-position:-32px -128px;}
.ui-icon-minusthick{background-position:-64px -128px;}
.portlet-header.ui-widget-header .ui-icon{background-image:url(../img/ui-icons_222222_256x240.png);}
.portlet-header.ui-icon{width:16px;height:16px;background-image:url(../img/ui-icons_222222_256x240.png);}
.portlet-header.ui-widget-content .ui-icon{background-image:url(../img/ui-icons_222222_256x240.png);}
.form-submit{background:#b11444;vertical-align:middle;color:#fff;font-weight:normal;font-size:11px;border:1px solid #a80034;padding:2px 5px 3px 5px;font-weight:bold;}
.form-submit:hover{background:#c3235d;}
.search-box{padding:26px 0px 0px 0px;font-size:1em;}
.search-box input, #widget-docs .ui-widget select, #widget-docs .ui-widget textarea, #widget-docs .ui-widget button{font-family:Trebuchet MS,Verdana,Arial,sans-serif;font-size:1em;}
#search-theme-form{padding-left:5px;background:#000000;opacity:0.5;}
#search-theme-form label{color:#7c8a90;font-size:15px;font-weight:normal;vertical-align:middle;margin-right:10px;}
#search-theme-form .form-submit{background:white;border:none;width:25px;height:27px;vertical-align:top;margin-left:-4px;}
#search-theme-form .form-text{width:146px;font-size:13px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;background:white;border:1px solid #aaaaaa;padding:4px 0px 5px 5px;line-height:normal;}
.body ul.menu li, .body .item-list ul li{background:none;padding:0px;list-style-image:none;list-style:none;margin:0;line-height:20px;}
.body ul.menu li a, .body .item-list ul li a{background:url(../img/a3.gif) no-repeat 0 5px;padding-left:10px;color:#ffd300;font-weight:normal;}
#pad-sidebar-cont.title h3, #pad-sidebar-cont .content{padding:0px;}
ul.links.inline{padding-right:0px;}
img.alignleft{float:left;margin-right:20px;}
img.alignright{float:right;margin-left:25px;margin-right:39px;margin-top:30px;}
.mainLinks{width:260px;}
.profil-links{margin-left:10px;line-height:42px;text-decoration:none;color:black;font-size:18px;text-transform:uppercase;}
.mainLink1{width:100%;position:relative;color:black;}
.mainLink1:hover{background-color:#808080;color:black;}
.mainLink2{width:100%;position:relative;}
.mainLink2:hover{background-color:green;}
.mainLink3{width:100%;position:relative;}
.mainLink3:hover{background-color:green;}
.mainLink4{width:100%;position:relative;}
.mainLink4:hover{background-color:green;}
.mainLink5{width:100%;position:relative;}
.mainLink5:hover{background-color:green;}
.kommentarBox{width:260px;}
.kommentare{margin-left:10px;color:black;font-size:16px;}
#box-user-data{position:relative;width:260px;border:0px;color:black;}
#box-user-data .username{position:relative;left:3%;top:5px;width:97%;font-size:20px;}
#box-user-data .username-album{text-align:left;position:relative;left:3%;top:5px;width:97%;font-size:12px;}
#box-user-data .interaction{position:relative;left:2%;top:15px;width:97%;}
#box-user-data .folinfo{position:relative;left:2%;top:25px;width:97%;font-size:11px;}
#box-user-data .counter{position:relative;left:3%;top:35px;width:97%;font-size:12px;}
.foll{text-decoration:none;}
#follow-count{font-size:14px;font-weight:bold;text-decoration:none;color:#D5D5D5;display:block;}
#following-count{font-size:14px;font-weight:bold;text-decoration:none;color:#D5D5D5;display:block;}
.foll span.underliner{text-decoration:none;}
.foll:hover span.underliner{text-decoration:underline;}
.foll:hover #follow-count{color:#FF7D23;}
.foll:hover #following-count{color:#FF7D23;}
.round{-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;}
.round-top{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;}
.wrapperGes{width:100%;text-align:left;float:left;height:300px}
.wrapper{width:66%;text-align:left;float:left;}
.wrapperZeile{text-align:left;height:150px;width:50%;float:left;border-bottom:white 2px dotted;}
.wrapperZeileRechts{text-align:right;text-align:left;width:33%;float:left;height:100%;background:#9B9897;border-bottom:white 2px dotted;}
.zeile{text-align:left;height:150px;width:33%;float:left;border-bottom:white 2px dotted;}
.zeileRechts{text-align:left;height:150px;width:33%;float:left;background:#9B9897;border-bottom:white 2px dotted;}
#contHM{background:#333333;width:100%;overflow:hidden;}
#box-right{background:white;border:white 1px solid;width:100%;padding:5px 0px 0px 0px;margin-bottom:20px;}
#box-right .meta{margin:0px 5px 5px 5px;}
#box-right .comment{background:green;width:100%;margin:0px 0px 5px 0px;}
#box-right .comment li{padding-left:5px;}
#box-left{background:#A2A2A2;width:700px;padding:15px 10px 15px 10px;margin-bottom:20px;}
#box-left .picture{width:100%;margin-right:0px;text-align:center;}
#box-left .picture img{width:100%;background:green;}
#box-left .meta1{background:green;float:right;width:100px;}
#timeline{border:white 1px solid;padding:15px 10px 15px 10px;margin-bottom:20px;}
#registration-wrapper{background:white;min-width:800px;min-height:550px;margin:50px 15px 15px 15px;padding:15px;}
.heading{margin:5px 10px 40px 10px;}
.right{float:right;margin:5px;}
.userdata-send-form{margin:5px 10px 20px 10px;}
.userdata-send-form th{padding-right:2px;width:280px;text-align:right;text-decoration:none;font-weight:normal;font-size:16px;}
.input-text{padding:5px;width:238px;font-size:12px;border:#DDDDDD 1px solid;}
.input-text:focus{border:#A2A2A2 1px solid;background:#F7F7F7;}
.select-box{border:1px solid #DDDDDD;background:#F8F8F8;padding:4px;font-size:12px;}
.select-box:focus{border:#A2A2A2 1px solid;background:#F7F7F7;}}
.form-row{margin-bottom:5px;}
#container{width:100%;margin:0 auto;position:relative;}
#container a{color:black;}
#topnav{padding:0px;font-size:11px;text-align:right;}
#topnav a.signin{padding:0px 6px 3px;text-decoration:none;font-weight:bold;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*background:transparent url("../img/signin-nav-bg-ie.png") no-repeat 0 0;*padding:4px 12px 6px;}
#topnav a.signin:hover{background:#006600;*background:transparent url("../img/signin-nav-bg-hover-ie.png") no-repeat 0 0;*padding:4px 12px 6px;}
#topnav a.signin, #topnav a.signin:hover{*background-position:0 3px!important;}
a.signin{position:relative;margin-left:3px;}
a.signin span{background-image:url("../img/toggle_down_light.png");background-repeat:no-repeat;background-position:100% 50%;padding:4px 16px 4px 0;}
#topnav a.menu-open{background:black!important;color:#666!important;outline:none;}
#small_signup{display:inline;float:none;line-height:23px;margin:25px 0 0;width:170px;}
a.signin.menu-open span{background-image:url("../img/toggle_up_dark.png");color:#333333;}



#signin_menu {
	top: 85px;
	display:none;
	background-color:white;
	z-index:15;
	border:1px solid #DDDDDD;
	text-align:left;
	color:#333333;
	position: relative;
	box-shadow: 3px 3px 6px #cccccc, -3px 3px 6px #cccccc;
}
#PASSWORTRESET_menu {

	display:none;
	background-color:white;
	top: 72px;
	z-index:15;
	border:1px solid #DDDDDD;
	text-align:left;
	color:#333333;
	position: relative;
	box-shadow: 3px 3px 6px #cccccc, -3px 3px 6px #cccccc;

}
#registrierung_menu {

	display:none;
	background-color:white;
	top: 85px;
	z-index:15;
	border:1px solid #DDDDDD;
	text-align:left;
	position: relative;
	color:#333333;
	box-shadow: 3px 3px 6px #cccccc, -3px 3px 6px #cccccc;

}

#signin_menu input[type=text], #signin_menu input[type=password]{display:block;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #ACE;font-size:13px;margin:0 0 5px;padding:5px;width:203px;}
#signin_menu input[type=text]:focus, #signin_menu input[type=password]:focus{border:#A2A2A2 1px solid;background:#F7F7F7;}
#signin_menu p{margin:0;}
#signin_menu a{color:#6AC;}
#signin_menu label{font-weight:normal;}
#signin_menu p.remember{padding:10px 0;}
#signin_menu p.forgot, #signin_menu p.complete{clear:both;margin:5px 0;}
#signin_menu p a{color:#27B!important;}
.tipsy-inner{padding:10px 15px;line-height:1.5em;font-weight:bold;}
.tipsy{opacity:.8;filter:alpha(opacity=80);background-repeat:no-repeat;padding:5px;}
.tipsy-inner{padding:8px 8px;max-width:200px;font:11px 'Lucida Grande', sans-serif;font-weight:bold;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#000;color:white;featured text-align:left;}
.tipsy-north{background-image:url(../img/tipsy-north.gif);background-position:top center;}
.tipsy-south{background-image:url(../img/tipsy-south.gif);background-position:bottom center;}
.tipsy-east{background-image:url(../img/tipsy-east.gif);background-position:right center;}
.tipsy-west{background-image:url(../img/tipsy-west.gif);background-position:left center;}
body{background:#D5DEE7;}
h3{margin:10px 10px 0 10px;color:#FFF;font:11pt Arial, sans-serif;letter-spacing:-1px;font-weight:bold;}
.boxgrid{background:none repeat scroll 0 0 #161613;border:2px solid #8399AF;float:left;height:150px;margin:6px;overflow:hidden;position:relative;width:150px;}
.boxgrid img{border:0 none;left:0;position:absolute;top:0;}
.boxgrid p{color:#AFAFAF;font:10pt "Lucida Grande",Arial,sans-serif;}
.boxcaption{background:none repeat scroll 0 0 #000000;float:left;height:60px;opacity:0.8;position:absolute;width:100%;}
.captionfull .boxcaption{left:0;}
.caption .boxcaption{top:110px;left:0;}
#InfoHeader{color:black;}
#LoadingInfoHeader{color:black;}
.Hilfstext{padding:8px;text-align:center;color:black;background:#F6F6F6;font-size:14px;}
.Fehlertext{padding:8px;text-align:center;color:black;background:#F6AC40;font-size:14px;}
p{margin:0 0 0 0;padding:0 0 0 0;display:block}
.pwdshort{color:#FF0000;}
.pwdweak{color:#E66C2C;}
.pwdgood{color:#2D98F3;}
.pwdstrong{color:#006400;}
.zoomed{padding-left:100px;zoom:1.2;-moz-transform:scale(1.2);-moz-transform-origin:0 0}
.sortWidgetActualPage{border:#FAEC3B solid 2px;}
body#body{background:#f7f7f7;overflow-y:auto;font-family:Helvetica Neue,sans-serif;font-size:14px;color:black;margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:-7px;}
.textcont{position:absolute;pointer-events:none;z-index:10000;background-size:100% 100%;display:none;}
.helpBackground_links{position:absolute;pointer-events:none;z-index:10000;background-size:100% 100%;display:none;opacity:0.7;}
.helpBackground_rechts{position:absolute;pointer-events:none;z-index:10000;background-size:100% 100%;display:none;opacity:0.7;}
.currPosValues{pointer-events:none;position:absolute;}
.currPosValuesCont{border:1px solid #575757;width:100px;margin:0 auto;text-align:center;font-size:10px;background-color:#F7F7F7;}
.magDefText{font-size:14px;font-family:Open Sans;padding-top:9px;padding-bottom:9px;padding-right:9px;padding-left:9px;word-spacing:normal;word-break:break-word;white-space:normal;max-height:620px;max-width:440px;word-wrap:break-word;line-height:1.2001;background-image:url("../img/transparentpixel.png");}
.magDefTextRender{font-size:14px;font-family:Open Sans;padding-top:9px;padding-bottom:9px;padding-right:9px;padding-left:9px;word-spacing:normal;word-break:break-word;white-space:normal;word-wrap:break-word;line-height:1.2001;background-image:url("../img/transparentpixel.png");}
.magDefTextImg{background-size:100% 100%;background-image:url(../img/transparentpixel.png);}
.thisBox{display:inherit;z-index:2;}
.mceExternalToolbar{position:fixed !important;top:-28px !important;}
.marginThumbPages{margin-left:35px !important;}
.renderdiv{}
.helpMessageOver{position:absolute;font-weight:bold;text-align:center;display:block;}
.helpMessageOut{position:absolute;font-weight:bold;text-align:center;display:none;}
.imgload{background-image:url('/img/loading.gif');background-position:center center;background-repeat:no-repeat;min-height:50px;min-width:50px;}
.etabs{margin:0;padding:0;}
.tab{display:inline-block;zoom:1;*display:inline;background:#eee;border:solid 1px #999;border-bottom:none;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
.tab a{font-size:14px;line-height:2em;display:block;padding:0 10px;outline:none;}
.tab a:hover{text-decoration:underline;}
.tab.active{background:#fff;padding-top:1px;position:relative;top:1px;border-color:#666;}
.tab a.active{font-weight:bold;}
.tab-container .panel-container{background:#fff;border:solid #666 1px;padding:10px;-moz-border-radius:0 4px 4px 4px;-webkit-border-radius:0 4px 4px 4px;}
.panel-container{margin-bottom:10px;}
.clearLeft{clear:left;}
#gallery{float:left;width:65%;min-height:12em;}
.gallery.custom-state-active{background:#eee;}
.gallery li{float:left;width:96px;text-align:left;}
.gallery li h5{margin:0 0 0.4em;cursor:move;}
.gallery li a{float:right;}
.gallery li a.ui-icon-zoomin{float:left;}
.gallery li img{width:100%;cursor:move;}
#trash{float:right;width:32%;min-height:18em;padding:1%;}
#trash h4{line-height:16px;margin:0 0 0.4em;}
#trash h4 .ui-icon{float:left;}
#trash .gallery h5{display:none;}
#sortwidget{list-style-type:none;margin:0;padding:0;width:450px;}
#sortwidget li{margin:3px 3px 3px 0;padding:1px;float:left;width:100px;height:90px;font-size:4em;text-align:left;}
.mg_zoom_bgcolor{background-attachment:scroll;background-clip:border-box;background-color:#707070;background-image:none;background-origin:padding-box;background-position:0 0;background-repeat:repeat;background-size:auto auto;border-bottom-left-radius:14px;border-bottom-right-radius:14px;border-top-left-radius:14px;border-top-right-radius:14px;}
.mg_zoom_ButtonPlus{width:18px;height:18px;background:#d4d4d4 url(/img/icons.png) -16px -16px no-repeat;}
.mg_zoom_ButtonPlus:hover{width:18px;height:18px;background:white url(/img/icons.png) -16px -16px no-repeat;}
.mg_zoom_ButtonMinus{width:18px;height:18px;background:#d4d4d4 url(/img/icons.png) -66px -16px no-repeat;}
.mg_zoom_ButtonMinus:hover{width:18px;height:18px;background:white url(/img/icons.png) -66px -16px no-repeat;}
.mg_zoom_ButtonUp{width:16px;height:16px;background:#d4d4d4 url(/img/icons.png) -267px -17px no-repeat;}
.mg_zoom_ButtonUp:hover{width:16px;height:16px;background:white url(/img/icons.png) -267px -17px no-repeat;}
.mg_zoom_ButtonRight{width:16px;height:16px;background:#d4d4d4 url(/img/icons.png) -167px -17px no-repeat;}
.mg_zoom_ButtonRight:hover{width:16px;height:16px;background:white url(/img/icons.png) -167px -17px no-repeat;}
.mg_zoom_ButtonDown{width:16px;height:16px;background:#d4d4d4 url(/img/icons.png) -217px -17px no-repeat;}
.mg_zoom_ButtonDown:hover{width:16px;height:16px;background:white url(/img/icons.png) -217px -17px no-repeat;}
.mg_zoom_ButtonLeft{width:16px;height:16px;background:#d4d4d4 url(/img/icons.png) -117px -17px no-repeat;}
.mg_zoom_ButtonLeft:hover{width:16px;height:16px;background:white url(/img/icons.png) -117px -17px no-repeat;}
.mg_zoom_ButtonMiddel{width:16px;height:16px;background:#d4d4d4 url(/img/icons.png) -317px -17px no-repeat;}
.mg_zoom_ButtonMiddel:hover{width:16px;height:16px;background:white url(/img/icons.png) -317px -17px no-repeat;}
.currentPage{outline:4px solid #458FC5;}
.BookletPage{}
.textSelect{pointer-events:none;}
.schatten{-moz-box-shadow:1x 1px 3px #292929;-webkit-box-shadow:1px 1px 3px #292929;-khtml-box-shadow:1px 1px 3px #292929;box-shadow:1px 1px 3px #292929;background:url(../css/MagShadow.png);background-position:center;background-repeat:repeat;background-size:100% 100%}
.schattenPrev{-moz-box-shadow:8px 8px 8px 8px #666;-webkit-box-shadow:8px 8px 8px 8px #666;-khtml-box-shadow:8px 8px 8px 8px #666;box-shadow:8px 8px 8px 8px #666;}
.magInfoTitel{vertical-align:top;font-size:13px;color:#575757;font-weight:bold;}
.magInfoText{vertical-align:top;color:#575757;font-size:13px;}
strong{font-weight:bolder;}
table{font-size:13px;}
.bannerBetwMag{font-size:20px;background:#2e6da4;margin-top:22px;font-weight:bold;padding-top:10px;padding-bottom:10px;position:absolute;left:-20px;right:0px;text-align:center;cursor:pointer;}
.maginputfields{font-family:arial;font-size:12px;width:380px;resize:none;}
.maginputselectfields{font-family:arial;font-size:12px;width:185px;resize:none;}
.lazy{display:none;}
.mgblockvideoevent{pointer-events:none;}
.preloadShowBookletPics{background-image:url("/img/loadingImg.gif");background-position:center center;background-repeat:no-repeat;background-size:10% auto;height:auto;}
.vadvertbox{top:0px}
option[value=sec_public].secimages{background-image:url("/img/world.png");background-repeat:no-repeat;height:15px;}
option[value=sec_private].secimages{background-image:url("/img/locked.png");background-repeat:no-repeat;height:15px;}
#contextmenu{margin:0;padding:0;border:1px solid #000;background:#ccc;z-index:5000;}
#contextmenu li{list-style-type:none;margin:1px;padding:2px;cursor:pointer;}
#contextmenu li.hover{background:#ddd;}
.preisKalkStartLeftBox{text-align:right;width:46%;font-size:20px;}
.preisKalkStartRightBox{text-align:left;padding-left:15px;font-size:12px;}
.preisKalkStartBottomBox{text-align:center;width:100%;font-size:30px;color:red;}
.preisKalkInternLeftBox{text-align:right;font-size:12px;width:75px;}
.preisKalkInternRightBox{text-align:left;padding-left:5px;font-size:12px;}
.preisKalkInternBottomBox{text-align:center;width:100%;font-size:20px;color:red;}
